@charset "utf-8";
/* table of contents */

#content-outer {
	border-color: #8486ff;
	background-image: url(toc-assets/shavings.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
}

#nav-module-outer {
		background-color: #8486ff;
}

h1 {
	position: absolute;
	top: 90px;
	left: 290px;
}

aside {
	position: absolute;
	width: 340px;
	top: 220px;
	left: 290px;
}

aside #welcome {
	font-size: 21px;
	margin: 0 0 10px 0;
}

aside #directions {
	font-size: 13px;
}

nav {
	position: absolute;
	top: 220px;
	left: 55px;
	width: 200px;
}

#root-navigation li {
	margin:0 0 10px 0;
}

#root-navigation a.button {
	display: block;
	background-color: #c6ff84;
	line-height: 16px;
	height: 16px;
	box-shadow: 4px 2px 4px rgba(0, 0, 0, .2);
	width: auto;
}

#root-navigation a.button.no-pointer {
	height: 12px;
	box-shadow: none;
	background-color: transparent;
	cursor: text;
}

#root-handbook-cover {
	position: absolute;
	width: 100px;
	height: 110px;
	left: 156px;
	top: 90px;
	background-image: url(toc-assets/dk-handbook.png);
	background-repeat: no-repeat;
	box-shadow: 4px 2px 4px rgba(0, 0, 0, .3)
}

#root-video {
	height: 30px;
	left: 294px;
	position: absolute;
	top: 320px;
	width: 30px;
}